[pkg-go] Bug#824628: golang-metrics-dev and golang-github-rcrowley-go-metrics-dev: error when trying to install together

2018-03-10 Thread Mpampis Kostas
Hello and thanks Andreas for the bug report, golang-metrics-dev is outdated for 2.5 years and greatly deviates from the package naming convention defined by the pkg-go team in https://pkg-go.alioth.debian.org/packaging.html This naming deviation apparently causes this bug to reoccur. Instead

[pkg-go] Bug#824628: golang-metrics-dev and golang-github-rcrowley-go-metrics-dev: error when trying to install together

2018-03-07 Thread Andreas Beckmann
Followup-For: Bug #824628 Same problem as two years ago: Selecting previously unselected package golang-github-rcrowley-go-metrics-dev. Preparing to unpack .../golang-github-rcrowley-go-metrics-dev_0.0~git20180125.8732c61-1_all.deb ... Unpacking golang-github-rcrowley-go-metrics-dev

[pkg-go] Bug#824628: golang-metrics-dev and golang-github-rcrowley-go-metrics-dev: error when trying to install together

2016-05-18 Thread Ralf Treinen
Package: golang-github-rcrowley-go-metrics-dev,golang-metrics-dev Version: golang-github-rcrowley-go-metrics-dev/0.0~git20160226.0.eeba7bd-1 Version: golang-metrics-dev/0.0~git20150823-1 Severity: serious User: trei...@debian.org Usertags: edos-file-overwrite Date: 2016-05-18 Architecture: amd64